body 
{
	background-color:#000;
 	color:#FFF;
 	margin:0px;
 	padding:0px;
 	font-family: Verdana;
 	font-size:11px;
}

.headerbox
{
	background-color: #333;
	font: 25px Verdana;
	font-weight:bold;
	margin-bottom: 20px;
	text-shadow: rgba(0, 0, 0, 0.296875);
	padding:10px;
	border-bottom: 2px solid #555;
	border-top: 2px solid #555;
	cursor:pointer;
}

.contentbox
{
	border: 1px solid #AAA;
	width: 800px;
	margin-bottom:30px;
}

.jokes
{
	background-color:#FFF;
	color:#222;
	text-align:left;
}

.joke
{
	padding-left:10px;
	padding-top:4px;
	padding-bottom:4px;
}

.menu
{
	float:left;
	width:150px;
	padding-top:4px;
	height:20px;
	background-color:#333;
	margin:1px;
}

.menu_hover
{
	float:left;
	width:150px;
	padding-top:4px;
	height:20px;
	background-color:#555;
	margin:1px;
	cursor:pointer;
}

.form
{
	border: 1px solid #000;
	width:500;
 	font-family: verdana;
 	font-size:12px;	
 	padding:20px;
 	margin:20px;
}

.form input
{
 	font-family: verdana;
 	font-size:12px;	
}

.form textarea
{
 	font-family: verdana;
 	font-size:12px;	
}

.form select
{
 	font-family: verdana;
 	font-size:12px;	
}

.form table
{
	color:#000;
 	font-family: verdana;
 	font-size:12px;	
}

.like 
{
	background-image: url(http://static.ak.fbcdn.net/rsrc.php/v1/yj/r/FSEB6oLTK3I.png);
	background-repeat: no-repeat;
	background-position: -25px -154px;
	display: block;
	height: 13px;	
	width: 15px;
	cursor:pointer;
}